## com.bbn.openmap.layer.rpf
Class RpfAttributes.AttributeSubheader

    java.lang.Object
      com.bbn.openmap.layer.rpf.RpfAttributes.AttributeSubheader

Enclosing class:
  RpfAttributes

public static class RpfAttributes.AttributeSubheader
extends java.lang.Object

Constructor Summary
`RpfAttributes.AttributeSubheader()`

Method Summary
`void` `read(BinaryFile binFile)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RpfAttributes.AttributeSubheader

    public RpfAttributes.AttributeSubheader()

Method Detail

### read

    public void read(BinaryFile binFile)

### toString

    public java.lang.String toString()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details